
.navbar-link {
    background: #fff !important
}

#mainMenu .fa-fw {
    color: #42526e !important
}

.mob-cont .navbar .divider-vertical {
    border-left: 1px solid #2d59a0  !important
}
.ui-widget {
    font-size: 1em !important;
}
/* .container .ui-state-default a,
.mob-cont #DownloadAssets a {
    
    color: #2d59a0  !important
} */
.fa-file-pdf-o:before {
        margin-right: 6px !important
}
.mob-cont .disp-i,
.mob-cont .part-link label {
    
    color: #2d59a0  !important
}
.nav-bread {
 margin: 0px auto 5px auto !important
}
.mob-cont #tabCompare td a {
    
    color: #2d59a0  !important;
    text-decoration: underline !important
}

.mob-cont .plp-container a,
div#productSticky .media-body a {
    
    color: #2d59a0  !important
}

/* div#productSticky .fa-fw {
    color: #fff !important
} */
.plp-page-search-result-navigation span a.link {
     color: #2d59a0  !important;
}
.mob-cont .popup-header button {
    color: #fff !important
}
.mob-cont .modal>.modal-header>.popup-btn {
    background: #2d59a0  !important;
    border:1px solid #2d59a0  !important;
}
.mob-cont .modal>.modal-header>.popup-btn .fa {
    color: #1c1c1c !important;
}
.mob-cont .modal>.modal-header>.popup-btn:hover .fa {
    color: #ffffff !important;
}
a.select-product.media-body.btn.ui-state-default {
    color: #fff !important
}

a.select-product.media-body.btn.ui-state-default:hover {
    background: #ccc;
    color: #2d59a0  !important;
    
}
.body-padding footer {
    padding:0 !important;
    margin: 0 !important;
}
.mob-cont #tbCompare td a {
    
    color: #2d59a0 !important
}
.container .category-heading, .category-heading {
    font-family: "Source Sans Pro", sans-serif !important;
        color: #1c1c1c !important;
        clear: both !important;
}
#plp-page-pagination-table .part-link a {
    
    text-decoration: underline !important;
    color: #2d59a0 !important
}

.mob-cont #tbCompare td span {
    
    display: block !important;
    color: #1c1c1c !important
}

.part-link a {
    text-decoration: underline !important
}

/* .popup-header button {
    color: #ffffff !important;
} */

.mob-cont .pagination-centered a {
    
    color: #2d59a0 !important;
}

/* .mob-cont #plp-header-links .btn-primary {
    color: #ffffff;
} */

#mob-pr-wgt-qty {
    width: 35px !important;
}

/* #plp-CAD-table-tabs #cad-tabs .ui-tabs-active a .ui-button-text {
    color: #ffffff;
}

#plp-CAD-table-tabs #cad-tabs a .ui-button-text {
    color: #ffffff ;
} */

#plp-adv-search-accordion .adv-attributecontrol .part-link {
    
    color: #2d59a0  !important ;
}

.mob-cont .mob-footer {
    
    background: #f4f4f4 !important;
    color: #2d59a0  !important;
    border-top: 1px solid #f4f4f4 !important ;
}

.navbar-link a.brand img {
    margin-top: 1px !important;
    margin-bottom: 5px !important
}

.mob-cont .mob-footer a {
    color: #002f6c !important;
    text-decoration: underline !important
}
.content-area .fa {
    font-size: 1em !important;
}
.mob-cont th {
    font-weight: 400 !important
}
a#mob-pr-wgt-cart {
    color: #1c1c1c !important;
}
.mob-cont td a,
.mob-cont td span a {

    color: #2d59a0  !important
}

.carousel-inner .item img {
    height: auto !important
}

.mob-cont .pagination ul li a,
.mob-cont .part-link {
    color: #2d59a0 
}

body[data-pagetype=Request] .mob-cont .plp-request-info-form .table tr:first-child td {
    padding-top: 10px
}

body[data-pagetype=ItemDetail] #plp-itemdetail-tabs ul.dropdown-menu li a {
    white-space: normal !important
}

body[data-pagetype=ItemDetail] .plp-item-promotion,
body[data-pagetype=PrintItem] .plp-item-promotion {
    display: none !important
}
table.table td.media-body ul li button.btn {
   
    text-shadow: none !important;
}
.fa-shopping-cart {
    color: #1c1c1c !important
}
.utility-nav .btn-primary {
    text-shadow: none !important;
}
.search-module .container {
    padding-left: 15px !important;
    padding-right: 15px !important
}
.page-intro .container {
    padding-left: 15px !important;
    padding-right: 15px !important
}
form {
    margin: 0 !important;
}
/* .ui-button {
    font-family: "Oswald", sans-serif !important;
    color: #ffffff !important;
    background-color: #2d59a0 !important;
    border: 2px solid #2d59a0 !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    padding: 12.6px 26px 15.3px !important;
    border-radius: 5px !important;
    max-width: 244.125px !important;
    line-height: 16px !important;
    text-shadow: none !important;
    box-shadow: none !important;
} */


/* .ui-button:hover :hover {
    font-family: "Oswald", sans-serif !important;
    font-size: 18px !important;
    background: #2d59a0 !important;
    border: 2px solid #2d59a0 !important;
    color: #ffffff !important;
    font-weight: 400 !important;
    padding: 12.6px 36px 15.3px !important;
    border-radius: 5px !important;
    max-width: 244.125px !important;
} */
body[data-pagetype=RequestConfirmation] td.ui-state-default {
 background: #0093d0 !important;
 color: #ffffff !important;
}
.tab-content .btn {
    padding: 10px 16px 6px !important;
}
body[data-pagetype=RequestConfirmation] #plp-container label, body[data-pagetype=RequestConfirmation] #plp-container input, body[data-pagetype=RequestConfirmation] #plp-container button, body[data-pagetype=RequestConfirmation] #plp-container select, body[data-pagetype=RequestConfirmation] #plp-container textarea {
    font-size: inherit !important;
}
body[data-pagetype=RequestConfirmation] #plp-container p a {
   color: #2d59a0  !important; 
}
body[data-pagetype=RequestConfirmation] #plp-container p a:hover {
   color: #0093d0 !important; 
}
body[data-pagetype=Request] #formholder sup, body[data-pagetype=Email] #formholder sup {
    color: #ff0000 !important;
}
#formholder .table-border {
    border: none !important;
}
#plp-container form label, #plp-container form input, #plp-container form button, #plp-container form select, #plp-container form textarea {
    font-size: initial !important;
}
#plp-container form input[type="text"] {
height: 34px !important;
    width: 100% !important;
    box-shadow: none !important;
}
#plp-container form input[type="textarea"] {
width: 100% !important;
}
#plp-container form input[type="checkbox"] {
  box-shadow: none !important;
}
#plp-container .table textarea {
    width: 99% !important;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .ui-button:focus {
        outline: 0 !important
    }
}
.plp-request-info-form .table .table tr td {
    background: #fff;
    border: 1px solid #c1c7c8 !important;
    padding: 7px 5px !important;
    line-height: 20px;
}
body[data-pagetype=RequestConfirmation] td.ui-state-default strong {
padding-bottom: 5px !important;
padding-top: 5px !important;
}
.nav-bread .breadcrumb a {
    color: #1c1c1c !important;
    font-size: 14px !important;
}

#productSticky {
    top: 0 !important;
    width: 100% !important;
    background-color: #ffffff !important;
    color: #1c1c1c !important;
    border-top: 4px solid #2d59a0;
}

#productSticky a {
    color: #ffffff !important;
    box-shadow: none !important;
    text-shadow: none !important;
}

.promo-carousel-widget-horiz .promo-carousel-control-wrapper,
.dialog-promo-carousel-widget-horiz .promo-carousel-control-wrapper {
    line-height: 1 !important;
    font-size: 15px !important;
}

body[data-pagetype="Group"] #GroupDetail table span.price {
    display: none !important;
}

.sf-contact-cta {
    font-size: 1rem;
    border-color: #00334d;
    background-color: transparent !important;
    color: #00334d !important;
    box-shadow: none !important;
    text-shadow: none !important;
    background-image: none !important;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{
    color: #2d59a0 !important;
}

body[data-pagetype=Configurator] #plp-configurator #plp-configure-accordion table td {
    color: #333333 !important;
}

.ui-state-default .part-link label {
    color: #1c1c1c !important;
}


.dropdown-menu li>a{
    line-height: 27px !important;
    padding-left: 54px !important;
}

.configurator-attributecontrol .ui-state-default .part-link span {
    color: #1c1c1c !important;
}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled]{
    background-color: #2d59a0 !important;
    color: #ffffff !important;
}

#ColumnsLabel,#SortLabel{
    color: #ffffff !important;
}

ul, ol {
    padding: 0% !important;
    margin: 0 0 10px 25px;
}
